Index: data/branches/png/AUTHORS
===================================================================
--- data/branches/png/AUTHORS	(revision 6609)
+++ data/branches/png/AUTHORS	(revision 6612)
@@ -54,6 +54,6 @@
 gui/imagesets/DriveIcons.png                                unknown
 gui/imagesets/FairChar.imageset                             unknown
-gui/imagesets/FairChar.tga                                  unknown
-gui/imagesets/GPN-2000-001437.tga                           GRIN (http://grin.hq.nasa.gov/)
+gui/imagesets/FairChar.png                                  unknown
+gui/imagesets/GPN-2000-001437.png                           GRIN (http://grin.hq.nasa.gov/)
 gui/imagesets/Imageset.xsd                                  unknown
 gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
@@ -61,9 +61,9 @@
 gui/imagesets/sleekspace.png                                Seth Yastrov
 gui/imagesets/TaharezLook.imageset                          unknown
-gui/imagesets/TaharezLook.tga                               Lars "Taharez" Rinde
+gui/imagesets/TaharezLook.png                               Lars "Taharez" Rinde
 gui/imagesets/Vanilla.imageset                              unknown
-gui/imagesets/vanilla.tga                                   Shane Parker
+gui/imagesets/vanilla.png                                   Shane Parker
 gui/imagesets/WindowsLook.imageset                          unknown
-gui/imagesets/WindowsLook.tga                               Paul "CrazyEddie" Turner
+gui/imagesets/WindowsLook.png                               Paul "CrazyEddie" Turner
 gui/looknfeel/Falagard.xsd                                  unknown
 gui/looknfeel/sleekspace.looknfeel                          Seth Yastrov
@@ -145,5 +145,5 @@
 materials/scripts/LightningGun.material                     Joël Smely
 materials/scripts/LightningGun-s.material                   Joël Smely
-materials/scripts/LightningGun-s.tga                        Joël Smely
+materials/scripts/LightningGun-s.png                        Joël Smely
 materials/scripts/Map.material                              Si Sun
 materials/scripts/MotionBlur.compositor                     unknown
@@ -177,12 +177,12 @@
 materials/scripts/UEATransporter036.material                Axel Bomhauer-Beins
 materials/scripts/wrench.material                           Benjamin Knecht
-materials/textures/arrows.tga                    
+materials/textures/arrows.png                    
 materials/textures/assff.JPG                     
 materials/textures/atmosphere.png                
-materials/textures/atmospheretype1.tga           
-materials/textures/atmospheretype2.tga           
-materials/textures/atmospheretype3.tga                   
-materials/textures/atmospheretype4.tga           
-materials/textures/atmospheretype5.tga           
+materials/textures/atmospheretype1.png           
+materials/textures/atmospheretype2.png           
+materials/textures/atmospheretype3.png                   
+materials/textures/atmospheretype4.png           
+materials/textures/atmospheretype5.png           
 materials/textures/babel-base2.jpg               
 materials/textures/babel-trim3b.jpg              
@@ -191,94 +191,93 @@
 materials/textures/babel-wall6a.jpg              
 materials/textures/babel-wall6b.jpg              
-materials/textures/backGround.tga                
-materials/textures/backlightflare.tga            
-materials/textures/backlighttrail.tga            
-materials/textures/bar1.tga                      
-materials/textures/bar2a.tga                     
-materials/textures/bar2b.tga                     
-materials/textures/bar2c.tga                     
-materials/textures/bar2.tga                      
-materials/textures/bigflame.tga                  
-materials/textures/bigflare1.tga                 
-materials/textures/can.tga                       
+materials/textures/backGround.png                
+materials/textures/backlightflare.png            
+materials/textures/backlighttrail.png            
+materials/textures/bar1.png                      
+materials/textures/bar2a.png                     
+materials/textures/bar2b.png                     
+materials/textures/bar2c.png                     
+materials/textures/bar2.png                      
+materials/textures/bigflame.png                  
+materials/textures/bigflare1.png                 
+materials/textures/can.png                       
 materials/textures/CockpitGlass.jpg              
 materials/textures/CockpitNose.jpg               
 materials/textures/CockpitSide.png               
-materials/textures/console2.tga                  
-materials/textures/console3.tga                  
-materials/textures/console4.tga                  
-materials/textures/console5.tga                  
-materials/textures/crate.tga                     
-materials/textures/crosshair2.tga                
-materials/textures/crosshair.tga                 
+materials/textures/console2.png                  
+materials/textures/console3.png                  
+materials/textures/console4.png                  
+materials/textures/console5.png                  
+materials/textures/crate.png                     
+materials/textures/crosshair2.png                
+materials/textures/crosshair.png                 
 materials/textures/CuboidConnectionBodySide.jpg  
 materials/textures/CuboidConnectionBodyTop.jpg   
-materials/textures/cursor_console.tga            
-materials/textures/cursor.tga                    
+materials/textures/cursor_console.png            
+materials/textures/cursor.png                    
 materials/textures/decal.jpg                     
 materials/textures/dirt01.jpg              
 materials/textures/Dirt.jpg                
 materials/textures/dish.jpg                
-materials/textures/drone.tga               
+materials/textures/drone.png               
 materials/textures/DuBall1.jpg             
 materials/textures/DuBall2.jpg             
-materials/textures/explosion3.tga          
-materials/textures/explosion.tga           
-materials/textures/final_gold.tga          
-materials/textures/flare2_1.tga            
-materials/textures/flare2.tga              
-materials/textures/flare.tga               
-materials/textures/flaretrail.tga          
+materials/textures/explosion3.png          
+materials/textures/explosion.png           
+materials/textures/final_gold.png          
+materials/textures/flare2_1.png            
+materials/textures/flare2.png              
+materials/textures/flare.png               
+materials/textures/flaretrail.png          
 materials/textures/glass01.jpg             
 materials/textures/glass02.jpg             
 materials/textures/GLX_icon.png            
-materials/textures/GLX_icon.tga            
 materials/textures/goldwrenchpickup.jpg    
 materials/textures/GreenSkin.jpg           
-materials/textures/healthbar_bar.tga       
-materials/textures/healthbar_bg.tga        
-materials/textures/hs-w01s.tga             
-materials/textures/hs-w01.tga              
-materials/textures/iceplanet.tga           
+materials/textures/healthbar_bar.png       
+materials/textures/healthbar_bg.png        
+materials/textures/hs-w01s.png             
+materials/textures/hs-w01.png              
+materials/textures/iceplanet.png           
 materials/textures/io.jpg                  
 materials/textures/jumpturbinepickup.jpg   
 materials/textures/jupiter.jpg             
-materials/textures/jupiter.tga             
-materials/textures/laserbeam.tga           
-materials/textures/LightningBall_1.tga     
-materials/textures/LightningBall_2.tga     
-materials/textures/LightningBall_3.tga     
-materials/textures/LightningBall_4.tga     
-materials/textures/LightningBall_5.tga     
-materials/textures/LightningBall_6.tga     
-materials/textures/LightningBall_7.tga     
-materials/textures/LightningBall_8.tga     
-materials/textures/Lightning_gun4.tga      
-materials/textures/Lightning_gun_pic2.tga  
-materials/textures/LightningGun.tga        
+materials/textures/jupiter.png             
+materials/textures/laserbeam.png           
+materials/textures/LightningBall_1.png     
+materials/textures/LightningBall_2.png     
+materials/textures/LightningBall_3.png     
+materials/textures/LightningBall_4.png     
+materials/textures/LightningBall_5.png     
+materials/textures/LightningBall_6.png     
+materials/textures/LightningBall_7.png     
+materials/textures/LightningBall_8.png     
+materials/textures/Lightning_gun4.png      
+materials/textures/Lightning_gun_pic2.png  
+materials/textures/LightningGun.png        
 materials/textures/main_menu_1.jpg         
-materials/textures/mapgrid.tga             
+materials/textures/mapgrid.png             
 materials/textures/MetalEdge.jpg           
 materials/textures/ogrelogo-small.jpg      
-materials/textures/ogrelogo.tga            
-materials/textures/OrxonoxBlack.tga
-materials/textures/OrxonoxGREEN.tga        
+materials/textures/ogrelogo.png            
+materials/textures/OrxonoxBlack.png
+materials/textures/OrxonoxGREEN.png        
 materials/textures/orxonox_logo.svg        
-materials/textures/OrxonoxORANGE.tga       
-materials/textures/OrxonoxRED.tga          
-materials/textures/OrxonoxYELLOW.tga       
+materials/textures/OrxonoxORANGE.png       
+materials/textures/OrxonoxRED.png          
+materials/textures/OrxonoxYELLOW.png       
 materials/textures/pirate.jpg              
 materials/textures/planet.jpg              
-materials/textures/RadarDot.tga            
-materials/textures/RadarSquare.tga         
-materials/textures/radar.tga               
-materials/textures/RadarTriangle.tga       
-materials/textures/ring_flare2.tga         
-materials/textures/ring_flare.tga          
-materials/textures/rock.tga                
-materials/textures/rust.tga                
+materials/textures/RadarDot.png            
+materials/textures/RadarSquare.png         
+materials/textures/radar.png               
+materials/textures/RadarTriangle.png       
+materials/textures/ring_flare2.png         
+materials/textures/ring_flare.png          
+materials/textures/rock.png                
+materials/textures/rust.png                
 materials/textures/RustySteel.jpg          
 materials/textures/sample_loading.jpg      
-materials/textures/Sepia1D.tga             
+materials/textures/Sepia1D.png             
 materials/textures/sewer_001.png           
 materials/textures/skypanoramagen1_bk.jpg  
@@ -314,13 +313,13 @@
 materials/textures/sl_organic04.jpg
 materials/textures/sl_panel.jpg
-materials/textures/smoke2.tga
-materials/textures/smoke3.tga
-materials/textures/smokecolors.tga
-materials/textures/smoke.tga
+materials/textures/smoke2.png
+materials/textures/smoke3.png
+materials/textures/smokecolors.png
+materials/textures/smoke.png
 materials/textures/snowyWhite.jpg
 materials/textures/spacecruiser_16.jpg
 materials/textures/SpaceShipTransporter036_engine.jpg
 materials/textures/SpaceShipTransporter036_newtexture.jpg   
-materials/textures/spacesruiser.tga
+materials/textures/spacesruiser.png
 materials/textures/starbox_bk.jpg
 materials/textures/starbox_dn.jpg
@@ -329,9 +328,9 @@
 materials/textures/starbox_rt.jpg
 materials/textures/starbox_up.jpg
-materials/textures/starship.tga
-materials/textures/streak.tga
-materials/textures/tdc.tga
+materials/textures/starship.png
+materials/textures/streak.png
+materials/textures/tdc.png
 materials/textures/thrust.jpg
 materials/textures/tiled_floor.jpg
 materials/textures/wall01.jpg
-materials/textures/white.tga
+materials/textures/white.png
Index: data/branches/png/gui/imagesets/FairChar.imageset
===================================================================
--- data/branches/png/gui/imagesets/FairChar.imageset	(revision 6609)
+++ data/branches/png/gui/imagesets/FairChar.imageset	(revision 6612)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="FairChar" Imagefile="FairChar.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="FairChar" Imagefile="FairChar.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
 	<Image Name=" " XPos="0"   YPos="0"  Width="0"  Height="0" />
 	<Image Name="A" XPos="4"   YPos="1"  Width="30" Height="30" YOffset="-30" />
Index: data/branches/png/gui/imagesets/ReadMe.txt
===================================================================
--- data/branches/png/gui/imagesets/ReadMe.txt	(revision 6609)
+++ data/branches/png/gui/imagesets/ReadMe.txt	(revision 6612)
@@ -1,6 +1,6 @@
 The images in this directory were obtained from various sources...
 
-GPN-2000-001437.tga		- From GRIN (http://grin.hq.nasa.gov/)
-TaharezLook.tga			- Original Taharez imagery created by Lars "Taharez" Rinde.
-WindowsLook.tga			- Windows look imagery created by Paul "CrazyEddie" Turner.
-vanilla.tga				- Original "Vanilla GUI" imagery created by Shane Parker, used with permission.
+GPN-2000-001437.png		- From GRIN (http://grin.hq.nasa.gov/)
+TaharezLook.png			- Original Taharez imagery created by Lars "Taharez" Rinde.
+WindowsLook.png			- Windows look imagery created by Paul "CrazyEddie" Turner.
+vanilla.png				- Original "Vanilla GUI" imagery created by Shane Parker, used with permission.
Index: data/branches/png/gui/imagesets/TaharezGreenLook.imageset
===================================================================
--- data/branches/png/gui/imagesets/TaharezGreenLook.imageset	(revision 6609)
+++ data/branches/png/gui/imagesets/TaharezGreenLook.imageset	(revision 6612)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="TaharezGreenLook" Imagefile="TaharezGreenLook.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="TaharezGreenLook" Imagefile="TaharezGreenLook.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
     <Image Name="ClientBrush" XPos="2" YPos="2" Width="64" Height="64" />
     <Image Name="GenericBrush" XPos="9" YPos="71" Width="1" Height="1" />
Index: data/branches/png/gui/imagesets/TaharezLook.imageset
===================================================================
--- data/branches/png/gui/imagesets/TaharezLook.imageset	(revision 6609)
+++ data/branches/png/gui/imagesets/TaharezLook.imageset	(revision 6612)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="TaharezLook" Imagefile="TaharezLook.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="TaharezLook" Imagefile="TaharezLook.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
     <Image Name="ClientBrush" XPos="2" YPos="2" Width="64" Height="64" />
     <Image Name="GenericBrush" XPos="9" YPos="71" Width="1" Height="1" />
Index: data/branches/png/gui/imagesets/Vanilla.imageset
===================================================================
--- data/branches/png/gui/imagesets/Vanilla.imageset	(revision 6609)
+++ data/branches/png/gui/imagesets/Vanilla.imageset	(revision 6612)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="Vanilla-Images" Imagefile="vanilla.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="Vanilla-Images" Imagefile="vanilla.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
 	<Image Name="GenericBrush" XPos="46" YPos="46" Width="3" Height="3" />
 	<Image Name="FrameTopLeft" XPos="1" YPos="1" Width="6" Height="6" />
Index: data/branches/png/gui/imagesets/WindowsLook.imageset
===================================================================
--- data/branches/png/gui/imagesets/WindowsLook.imageset	(revision 6609)
+++ data/branches/png/gui/imagesets/WindowsLook.imageset	(revision 6612)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="WindowsLook" Imagefile="WindowsLook.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="WindowsLook" Imagefile="WindowsLook.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
 	<Image Name="Background" XPos="9" YPos="9" Width="2" Height="2" />
 	<Image Name="WindowFrameLeft" XPos="2" YPos="9" Width="4" Height="2" />
Index: data/branches/png/materials/scripts/Asterix.material
===================================================================
--- data/branches/png/materials/scripts/Asterix.material	(revision 6609)
+++ data/branches/png/materials/scripts/Asterix.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture asterix.tga
+				texture asterix.png
 			}
 		}
Index: data/branches/png/materials/scripts/Bump_Specular.material
===================================================================
--- data/branches/png/materials/scripts/Bump_Specular.material	(revision 6609)
+++ data/branches/png/materials/scripts/Bump_Specular.material	(revision 6612)
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture nmnone.tga
+				texture nmnone.png
 				colour_op replace
 			}
@@ -71,5 +71,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
@@ -78,5 +78,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 2
 				tex_address_mode clamp
@@ -154,5 +154,5 @@
 			texture_unit
 			{
-				texture nmnone.tga
+				texture nmnone.png
 				colour_op replace
 			}
@@ -160,5 +160,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
Index: data/branches/png/materials/scripts/Cone.material
===================================================================
--- data/branches/png/materials/scripts/Cone.material	(revision 6609)
+++ data/branches/png/materials/scripts/Cone.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture OrxonoxGREEN.tga
+				texture OrxonoxGREEN.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/Console.material
===================================================================
--- data/branches/png/materials/scripts/Console.material	(revision 6609)
+++ data/branches/png/materials/scripts/Console.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture console2.tga
+				texture console2.png
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture console3.tga
+				texture console3.png
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture console4.tga
+				texture console4.png
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture console5.tga
+				texture console5.png
 			}
 		}
@@ -83,5 +83,5 @@
 			texture_unit
 			{
-				texture OrxonoxWhite.tga
+				texture OrxonoxWhite.png
 			}
 			texture_unit
Index: data/branches/png/materials/scripts/Cross.material
===================================================================
--- data/branches/png/materials/scripts/Cross.material	(revision 6609)
+++ data/branches/png/materials/scripts/Cross.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture cross.tga
+				texture cross.png
 			}
 		}
Index: data/branches/png/materials/scripts/Example.material
===================================================================
--- data/branches/png/materials/scripts/Example.material	(revision 6609)
+++ data/branches/png/materials/scripts/Example.material	(revision 6612)
@@ -14,5 +14,5 @@
 			texture_unit
 			{
-				texture spheremap.tga
+				texture spheremap.png
 				colour_op_ex add src_texture src_current
 				colour_op_multipass_fallback one one
@@ -32,5 +32,5 @@
 			texture_unit
 			{
-				texture ogrelogo.tga
+				texture ogrelogo.png
 			}
 		}
@@ -336,5 +336,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -353,5 +353,5 @@
 			texture_unit
 			{
-				texture flare2.tga
+				texture flare2.png
 			}
 		}
@@ -370,5 +370,5 @@
 			texture_unit
 			{
-				texture flare2_1.tga
+				texture flare2_1.png
 			}
 		}
@@ -387,5 +387,5 @@
 			texture_unit
 			{
-				texture flaretrail.tga
+				texture flaretrail.png
 			}
 		}
@@ -408,5 +408,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -425,5 +425,5 @@
 			texture_unit
 			{
-				texture basic_droplet.tga
+				texture basic_droplet.png
 			}
 		}
@@ -439,5 +439,5 @@
 			texture_unit
 			{
-				texture dkyellow.tga
+				texture dkyellow.png
 			}
 		}
@@ -468,5 +468,5 @@
 			texture_unit
 			{
-				texture 10points.tga
+				texture 10points.png
 			}
 		}
@@ -510,5 +510,5 @@
 			texture_unit
 			{
-				texture steelhead.tga
+				texture steelhead.png
 			}
 		}
@@ -620,5 +620,5 @@
             texture_unit
             {
-                texture gras_02.tga 
+                texture gras_02.png 
             }
         }
@@ -636,5 +636,5 @@
             texture_unit
             {
-                texture gras_02.tga 
+                texture gras_02.png 
             }
         }
@@ -650,5 +650,5 @@
 			texture_unit
 			{
-				texture rockwall.tga
+				texture rockwall.png
 			}
 		}
@@ -669,5 +669,5 @@
 			texture_unit
 			{
-				texture aureola.tga PF_BYTE_LA
+				texture aureola.png PF_BYTE_LA
 				tex_address_mode clamp
 			}
@@ -758,5 +758,5 @@
 			texture_unit
 			{
-				texture RustyBarrel.tga
+				texture RustyBarrel.png
 				filtering trilinear
 			}
@@ -778,5 +778,5 @@
 			texture_unit
 			{
-				texture WoodPallet.tga
+				texture WoodPallet.png
 				filtering trilinear
 			}
@@ -797,5 +797,5 @@
 			texture_unit
 			{
-				texture ribbonband.tga 1d
+				texture ribbonband.png 1d
 				tex_address_mode clamp
 				filtering none
Index: data/branches/png/materials/scripts/Flares.material
===================================================================
--- data/branches/png/materials/scripts/Flares.material	(revision 6609)
+++ data/branches/png/materials/scripts/Flares.material	(revision 6612)
@@ -15,5 +15,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -51,5 +51,5 @@
 			texture_unit
 			{
-				texture ring_flare.tga
+				texture ring_flare.png
 			}
 		}
@@ -69,5 +69,5 @@
 			texture_unit
 			{
-				texture ring_flare2.tga
+				texture ring_flare2.png
 			}
 		}
@@ -87,5 +87,5 @@
 			texture_unit
 			{
-				texture flaretrail.tga
+				texture flaretrail.png
 			}
 		}
@@ -105,5 +105,5 @@
 			texture_unit
 			{
-				texture backlightflare.tga
+				texture backlightflare.png
 			}
 		}
@@ -123,5 +123,5 @@
 			texture_unit
 			{
-				texture bigflare1.tga
+				texture bigflare1.png
 			}
 		}
@@ -141,5 +141,5 @@
 			texture_unit
 			{
-				texture LightningBall_1.tga
+				texture LightningBall_1.png
 			}
 		}
@@ -159,5 +159,5 @@
 			texture_unit
 			{
-				texture LightningBall_2.tga
+				texture LightningBall_2.png
 			}
 		}
@@ -177,5 +177,5 @@
 			texture_unit
 			{
-				texture LightningBall_3.tga
+				texture LightningBall_3.png
 			}
 		}
@@ -195,5 +195,5 @@
 			texture_unit
 			{
-				texture LightningBall_4.tga
+				texture LightningBall_4.png
 			}
 		}
@@ -213,5 +213,5 @@
 			texture_unit
 			{
-				texture LightningBall_5.tga
+				texture LightningBall_5.png
 			}
 		}
@@ -231,5 +231,5 @@
 			texture_unit
 			{
-				texture LightningBall_6.tga
+				texture LightningBall_6.png
 			}
 		}
@@ -249,5 +249,5 @@
 			texture_unit
 			{
-				texture LightningBall_7.tga
+				texture LightningBall_7.png
 			}
 		}
@@ -267,7 +267,7 @@
 			texture_unit
 			{
-				texture LightningBall_8.tga
-			}
-		}
-	}
-}
+				texture LightningBall_8.png
+			}
+		}
+	}
+}
Index: data/branches/png/materials/scripts/Glass.material
===================================================================
--- data/branches/png/materials/scripts/Glass.material	(revision 6609)
+++ data/branches/png/materials/scripts/Glass.material	(revision 6612)
@@ -31,5 +31,5 @@
 			texture_unit
 			{
-				texture WaterNormal1.tga 2d
+				texture WaterNormal1.png 2d
 				tex_coord_set 1
 				//tex_address_mode clamp
Index: data/branches/png/materials/scripts/HXY.material
===================================================================
--- data/branches/png/materials/scripts/HXY.material	(revision 6609)
+++ data/branches/png/materials/scripts/HXY.material	(revision 6612)
@@ -363,5 +363,5 @@
 			texture_unit
 			{
-				texture plasmaSilver_Tube.tga
+				texture plasmaSilver_Tube.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/branches/png/materials/scripts/LightningGun-s.material
===================================================================
--- data/branches/png/materials/scripts/LightningGun-s.material	(revision 6609)
+++ data/branches/png/materials/scripts/LightningGun-s.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture Lightning_gun4.tga
+				texture Lightning_gun4.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/LightningGun.material
===================================================================
--- data/branches/png/materials/scripts/LightningGun.material	(revision 6609)
+++ data/branches/png/materials/scripts/LightningGun.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture Lightning_gun4.tga
+				texture Lightning_gun4.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/Map.material
===================================================================
--- data/branches/png/materials/scripts/Map.material	(revision 6609)
+++ data/branches/png/materials/scripts/Map.material	(revision 6612)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture mapgrid.tga
+				texture mapgrid.png
 			}
 		}
Index: data/branches/png/materials/scripts/Ogre.material
===================================================================
--- data/branches/png/materials/scripts/Ogre.material	(revision 6609)
+++ data/branches/png/materials/scripts/Ogre.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture spheremap.tga
+				texture spheremap.png
 				colour_op_ex add src_texture src_current
 				colour_op_multipass_fallback one one
@@ -63,5 +63,5 @@
 			texture_unit
 			{
-				texture WeirdEye.tga
+				texture WeirdEye.png
 			}
 		}
@@ -78,5 +78,5 @@
 			texture_unit
 			{
-				texture cursor.tga
+				texture cursor.png
 				tex_address_mode clamp
 			}
@@ -96,5 +96,5 @@
 			texture_unit
 			{
-				texture ogreborder.tga
+				texture ogreborder.png
 			}
 		}
@@ -113,5 +113,5 @@
 			texture_unit
 			{
-				texture ogreborderUp.tga
+				texture ogreborderUp.png
 			}
 		}
Index: data/branches/png/materials/scripts/OldMovie.material
===================================================================
--- data/branches/png/materials/scripts/OldMovie.material	(revision 6609)
+++ data/branches/png/materials/scripts/OldMovie.material	(revision 6612)
@@ -57,5 +57,5 @@
 			texture_unit SepiaTx
 			{
-				texture Sepia1D.tga 1d
+				texture Sepia1D.png 1d
 				tex_coord_set 3
 				tex_address_mode mirror
Index: data/branches/png/materials/scripts/Orxonox.material
===================================================================
--- data/branches/png/materials/scripts/Orxonox.material	(revision 6609)
+++ data/branches/png/materials/scripts/Orxonox.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture bar2c.tga
+				texture bar2c.png
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture bar2b.tga
+				texture bar2b.png
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture bar2a.tga
+				texture bar2a.png
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture bar2.tga
+				texture bar2.png
 			}
 		}
@@ -83,5 +83,5 @@
 			texture_unit
 			{
-				texture OrxonoxBlack.tga
+				texture OrxonoxBlack.png
 			}
 		}
@@ -101,5 +101,5 @@
 			texture_unit
 			{
-				texture bar1.tga
+				texture bar1.png
 			}
 		}
@@ -119,5 +119,5 @@
 			texture_unit
 			{
-				texture healthbar_bg.tga
+				texture healthbar_bg.png
 			}
 		}
@@ -136,5 +136,5 @@
 			texture_unit
 			{
-				texture radar.tga
+				texture radar.png
 			}
 		}
@@ -154,5 +154,5 @@
 			texture_unit
 			{
-				texture RadarSquare.tga
+				texture RadarSquare.png
 			}
 		}
@@ -172,5 +172,5 @@
 			texture_unit
 			{
-				texture console2.tga
+				texture console2.png
 			}
 		}
@@ -190,5 +190,5 @@
 			texture_unit
 			{
-				texture OrxonoxWhite.tga
+				texture OrxonoxWhite.png
 			}
 		}
@@ -208,5 +208,5 @@
 			texture_unit
 			{
-				texture OrxonoxWhite.tga
+				texture OrxonoxWhite.png
 				colour_op_ex modulate src_manual src_current 0 1 0
 			}
@@ -227,5 +227,5 @@
 			texture_unit
 			{
-				texture arrows.tga
+				texture arrows.png
 			}
 		}
@@ -245,5 +245,5 @@
 			texture_unit
 			{
-				texture tdc.tga
+				texture tdc.png
 			}
 		}
@@ -263,5 +263,5 @@
 			texture_unit
 			{
-				texture crosshair2.tga
+				texture crosshair2.png
 			}
 		}
@@ -281,5 +281,5 @@
 			texture_unit
 			{
-				texture crosshair.tga
+				texture crosshair.png
 			}
 		}
Index: data/branches/png/materials/scripts/OrxonoxSky.material
===================================================================
--- data/branches/png/materials/scripts/OrxonoxSky.material	(revision 6609)
+++ data/branches/png/materials/scripts/OrxonoxSky.material	(revision 6612)
@@ -82,5 +82,5 @@
 			texture_unit
 			{
-				cubic_texture bluestar.tga separateUV
+				cubic_texture bluestar.png separateUV
 				tex_address_mode clamp
 			}
Index: data/branches/png/materials/scripts/PE_materials.material
===================================================================
--- data/branches/png/materials/scripts/PE_materials.material	(revision 6609)
+++ data/branches/png/materials/scripts/PE_materials.material	(revision 6612)
@@ -15,5 +15,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -51,5 +51,5 @@
 			texture_unit
 			{
-				texture bigflame.tga
+				texture bigflame.png
 			}
 		}
@@ -69,5 +69,5 @@
 			texture_unit
 			{
-				texture smoke.tga
+				texture smoke1.png
 			}
 		}
@@ -87,5 +87,5 @@
 			texture_unit
 			{
-				texture smoke2.tga
+				texture smoke2.png
 			}
 		}
@@ -105,5 +105,5 @@
 			texture_unit
 			{
-				texture smoke3.tga
+				texture smoke3.png
 			}
 		}
@@ -123,5 +123,5 @@
 			texture_unit
 			{
-				texture explosion.tga
+				texture explosion.png
 			}
 		}
@@ -141,5 +141,5 @@
 			texture_unit
 			{
-				texture explosion3.tga
+				texture explosion3.png
 			}
 		}
@@ -159,5 +159,5 @@
 			texture_unit
 			{
-				texture ring_flare.tga
+				texture ring_flare.png
 			}
 		}
@@ -177,5 +177,5 @@
 			texture_unit
 			{
-				texture ring_flare2.tga
+				texture ring_flare2.png
 			}
 		}
@@ -195,5 +195,5 @@
 			texture_unit
 			{
-				texture flaretrail.tga
+				texture flaretrail.png
 			}
 		}
@@ -213,8 +213,8 @@
 			texture_unit
 			{
-				texture streak.tga
-			}
-		}
-	}
-}
-
+				texture streak.png
+			}
+		}
+	}
+}
+
Index: data/branches/png/materials/scripts/Scene.material
===================================================================
--- data/branches/png/materials/scripts/Scene.material	(revision 6609)
+++ data/branches/png/materials/scripts/Scene.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture asteroid.tga
+				texture asteroid.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/Sphere2.material
===================================================================
--- data/branches/png/materials/scripts/Sphere2.material	(revision 6609)
+++ data/branches/png/materials/scripts/Sphere2.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture sphere.tga
+				texture sphere.png
 			}
 		}
Index: data/branches/png/materials/scripts/Stats.material
===================================================================
--- data/branches/png/materials/scripts/Stats.material	(revision 6609)
+++ data/branches/png/materials/scripts/Stats.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture console2.tga
+				texture console2.png
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture console3.tga
+				texture console3.png
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture console4.tga
+				texture console4.png
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture console5.tga
+				texture console5.png
 			}
 		}
Index: data/branches/png/materials/scripts/Trail.material
===================================================================
--- data/branches/png/materials/scripts/Trail.material	(revision 6609)
+++ data/branches/png/materials/scripts/Trail.material	(revision 6612)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture backlighttrail.tga
+				texture backlighttrail.png
 			}
 		}
Index: data/branches/png/materials/scripts/Transporter.material
===================================================================
--- data/branches/png/materials/scripts/Transporter.material	(revision 6609)
+++ data/branches/png/materials/scripts/Transporter.material	(revision 6612)
@@ -144,5 +144,5 @@
 			texture_unit
 			{
-				texture plasmaSilver_Tube.tga
+				texture plasmaSilver_Tube.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/branches/png/materials/scripts/assf.material
===================================================================
--- data/branches/png/materials/scripts/assf.material	(revision 6609)
+++ data/branches/png/materials/scripts/assf.material	(revision 6612)
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture human_assf.tga
+				texture human_assf.png
 			}
 		}
Index: data/branches/png/materials/scripts/assf5.material
===================================================================
--- data/branches/png/materials/scripts/assf5.material	(revision 6609)
+++ data/branches/png/materials/scripts/assf5.material	(revision 6612)
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture human_assf5.tga
+				texture human_assf5.png
 			}
 		}
Index: data/branches/png/materials/scripts/asteroid_ice.material
===================================================================
--- data/branches/png/materials/scripts/asteroid_ice.material	(revision 6609)
+++ data/branches/png/materials/scripts/asteroid_ice.material	(revision 6612)
@@ -13,5 +13,5 @@
 			texture_unit
 			{
-				texture asteroid_ice.tga
+				texture asteroid_ice.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/asteroids.material
===================================================================
--- data/branches/png/materials/scripts/asteroids.material	(revision 6609)
+++ data/branches/png/materials/scripts/asteroids.material	(revision 6612)
@@ -119,5 +119,5 @@
 			texture_unit
 			{
-				texture nmrock.tga
+				texture nmrock.png
 				colour_op replace
 			}
@@ -125,5 +125,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
@@ -132,5 +132,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 2
 				tex_address_mode clamp
@@ -154,5 +154,5 @@
 			texture_unit
 			{
-				texture rock.tga
+				texture rock.png
 			}
 
@@ -206,5 +206,5 @@
 			texture_unit
 			{
-				texture nmrock.tga
+				texture nmrock.png
 				colour_op replace
 			}
@@ -212,5 +212,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
@@ -236,14 +236,14 @@
 			texture_unit
 			{
-				texture rock.tga
-			}
-
-		}
-
-	}
-
-
-}
-
-
-
+				texture rock.png
+			}
+
+		}
+
+	}
+
+
+}
+
+
+
Index: data/branches/png/materials/scripts/can.material
===================================================================
--- data/branches/png/materials/scripts/can.material	(revision 6609)
+++ data/branches/png/materials/scripts/can.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture can.tga
+				texture can.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/crate.material
===================================================================
--- data/branches/png/materials/scripts/crate.material	(revision 6609)
+++ data/branches/png/materials/scripts/crate.material	(revision 6612)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture crate.tga
+				texture crate.png
 			}
 		}
Index: data/branches/png/materials/scripts/cube.material
===================================================================
--- data/branches/png/materials/scripts/cube.material	(revision 6609)
+++ data/branches/png/materials/scripts/cube.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture OrxonoxYELLOW.tga
+				texture OrxonoxYELLOW.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/drone.material
===================================================================
--- data/branches/png/materials/scripts/drone.material	(revision 6609)
+++ data/branches/png/materials/scripts/drone.material	(revision 6612)
@@ -7,5 +7,5 @@
 			texture_unit
 			{
-				texture drone.tga
+				texture drone.png
 			}
 		}
Index: data/branches/png/materials/scripts/h2_green.material
===================================================================
--- data/branches/png/materials/scripts/h2_green.material	(revision 6609)
+++ data/branches/png/materials/scripts/h2_green.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture final_gold.tga
+				texture final_gold.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/hoover.material
===================================================================
--- data/branches/png/materials/scripts/hoover.material	(revision 6609)
+++ data/branches/png/materials/scripts/hoover.material	(revision 6612)
@@ -7,5 +7,5 @@
 			texture_unit
 			{
-				texture hoover_turbine.tga
+				texture hoover_turbine.png
 			}
 		}
@@ -20,5 +20,5 @@
 			texture_unit
 			{
-				texture hoover_gear.tga
+				texture hoover_gear.png
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture hoover_body.tga
+				texture hoover_body.png
 			}
 		}
Index: data/branches/png/materials/scripts/hs-w01.material
===================================================================
--- data/branches/png/materials/scripts/hs-w01.material	(revision 6609)
+++ data/branches/png/materials/scripts/hs-w01.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture hs-w01.tga
+				texture hs-w01.png
 				colour_op modulate
 			}
@@ -36,5 +36,5 @@
 			texture_unit
 			{
-				texture hs-w01.tga
+				texture hs-w01.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/hs-w01s.material
===================================================================
--- data/branches/png/materials/scripts/hs-w01s.material	(revision 6609)
+++ data/branches/png/materials/scripts/hs-w01s.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture hs-w01s.tga
+				texture hs-w01s.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/iceplanet.material
===================================================================
--- data/branches/png/materials/scripts/iceplanet.material	(revision 6609)
+++ data/branches/png/materials/scripts/iceplanet.material	(revision 6612)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture iceplanet.tga
+				texture iceplanet.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/branches/png/materials/scripts/laserbeam.material
===================================================================
--- data/branches/png/materials/scripts/laserbeam.material	(revision 6609)
+++ data/branches/png/materials/scripts/laserbeam.material	(revision 6612)
@@ -10,5 +10,5 @@
 			texture_unit
 			{
-				texture laserbeam.tga
+				texture laserbeam.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/planet.material
===================================================================
--- data/branches/png/materials/scripts/planet.material	(revision 6609)
+++ data/branches/png/materials/scripts/planet.material	(revision 6612)
@@ -41,5 +41,5 @@
 			texture_unit
 			{
-				texture atmospheretype3.tga
+				texture atmospheretype3.png
 			}			
 		}
@@ -62,5 +62,5 @@
 			texture_unit
 			{
-				texture atmospheretype1.tga
+				texture atmospheretype1.png
 			}			
 		}
Index: data/branches/png/materials/scripts/rock.material
===================================================================
--- data/branches/png/materials/scripts/rock.material	(revision 6609)
+++ data/branches/png/materials/scripts/rock.material	(revision 6612)
@@ -10,5 +10,5 @@
 			texture_unit
 			{
-				texture rock.tga
+				texture rock.png
 			}
 		}
Index: data/branches/png/materials/scripts/spacecruiser.material
===================================================================
--- data/branches/png/materials/scripts/spacecruiser.material	(revision 6609)
+++ data/branches/png/materials/scripts/spacecruiser.material	(revision 6612)
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture spacesruiser.tga
+				texture spacesruiser.png
 			}
 		}
Index: data/branches/png/materials/scripts/sphere.material
===================================================================
--- data/branches/png/materials/scripts/sphere.material	(revision 6609)
+++ data/branches/png/materials/scripts/sphere.material	(revision 6612)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture OrxonoxRED.tga
+				texture OrxonoxRED.png
 				colour_op modulate
 			}
Index: data/branches/png/materials/scripts/starship.material
===================================================================
--- data/branches/png/materials/scripts/starship.material	(revision 6609)
+++ data/branches/png/materials/scripts/starship.material	(revision 6612)
@@ -8,5 +8,5 @@
 			texture_unit
 			{
-				texture starship.tga
+				texture starship.png
 			}
 		}
